<ion-header>
  <ion-toolbar class="header">
      <ion-buttons slot="start">
        <ion-menu-button autoHide="false"></ion-menu-button>
      </ion-buttons>
    <ion-title>Login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <form #form="ngForm" (ngSubmit)="login(form)" method="post">
    <ion-item>
      <ion-label position="floating">Email</ion-label>
      <ion-input ngModel type="email" name="email"></ion-input>
    </ion-item>
  
    <ion-item>
      <ion-label position="floating">Senha</ion-label>
      <ion-input ngModel type="password" name="password"></ion-input>
    </ion-item>
  
    <p text-right>Esqueceu sua senha?</p>
  
    <ion-button type="submit" expand="full" color="primary">Entrar</ion-button>
  </form>

  <p text-center>Não tem uma conta?</p>
  <ion-button expand="full" color="danger" [routerDirection]="'root'" [routerLink]="['/register']">Cadastre-se</ion-button>
</ion-content>